.main-carousel-wrap{
  /* border: 1px solid red; */
  height: 60%;
  position: relative;
  width: 100%;
  padding: 0 3% 0 3%;
  box-sizing: border-box;
}

.owl-dots{
  display: none !important;
}

.slider {
  margin: 0 auto;
  max-width: 450px;
  z-index: 1;
}

.slide_viewer {
  height: 500px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.5);
  font-size: 1.3em;
  flex-direction: column;
  justify-content: space-between;
  color: #fff;
}

.slide .calc-block label{
  font-weight: 100 !important;
}

.slide .calc-block p{
  font-weight: 900;
}

.slide input[type=checkbox]{
  height: 1.3em;
  width: 1.3em;
}

.slide:first-child {
  display: flex;
}

.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #428CC6;
  cursor: pointer;
}

.directional_nav {
  height: 340px;
  margin: 0 auto;
  max-width: 940px;
  position: relative;
  top: -340px;
  z-index: -1;
}

.previous_btn {
  bottom: 0;
  left: 100px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 100px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 50px;
  }
}








.owl-carousel{
  height: 100%;
}

.owl-item, .owl-stage, .owl-stage-outer{
  height: 100%;
}

.owl-stage-outer .owl-stage {
  display: flex;
}

.item:hover{
  color: #428CC6;
}

.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
  height: 100%;
  width: 22vw;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  text-decoration: none;
  color: black;
  transition: 0.3s;
}

@media (max-width: 425px){
  .owl-carousel .item {
      width: 47vw;
  }

}

.owl-carousel .item:hover{
  color: #428CC6;
}

.owl-carousel .item img{
  align-self: center;
  height: 80%;
}

.owl-carousel .item p{
  text-align: center;
  font-size: 1.4em;
  margin: 0;
  font-weight: 900;
  transition: 0.3;
}

.owl-nav{
  display: none;
}


.owl-nav > button {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
  transition: 0.3s;
  color:#080808;
}

.owl-nav i:hover{
  color: #428CC6;
}

.owl-nav .owl-prev {
  left: -30px;
  display: none;
}

.owl-nav .owl-next {
  right: -30px;
}